﻿.uic-tree .uic-tree {
	/* Trees im Tree sollen nochmal extra Abstand erhalten*/
	margin-left: 1.25rem;
}

.uic-tree--hidden {
	display: none;
}

.uic-tree__icon {
	float: left;
}

.uic-tree__title {
	margin-left: 1.25rem;
}

.uic-tree--cursor-pointer {
	cursor: pointer;
}

.treeView {
	display: flex;
	flex-grow: 1;
	min-height: 50px;
	-webkit-user-select: none;
	user-select: none; /*Markieren von Text und Symbol nicht ermöglichen*/
}

.treeViewScroll {
	overflow-y: auto;
	position: relative;
	flex-grow: 1;
	padding: 0 20px 0 5px;
	margin: 1px;
}